# Sensible Konfigurationsdateien
config.php
.env

# Composer
/vendor/
composer.phar
composer.lock

# IDE
.vscode/
.idea/
*.sublime-project
*.sublime-workspace

# System-Dateien
.DS_Store
Thumbs.db
*.log

# Backup-Dateien
*.bak
*.backup
*~
